* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

* {
  box-sizing: border-box; }

a {
  color: #005cc9; }

h1 {
  font-weight: 200; }
  @media screen and (max-width: 769px) {
    h1 {
      font-size: 1.5em; } }

h2 {
  font-weight: 200; }

h3 {
  color: #0050b0; }

body {
  font-family: "helvetica neue", arial, sans-serif;
  padding: 0px;
  margin: 0px;
  color: #333333;
  font-size: 20px; }
  @media screen and (max-width: 769px) {
    body {
      font-size: 14px; } }

.main-wrapper {
  margin: auto; }

.content-section-inner {
  max-width: 980px;
  padding: 2em;
  margin: auto;
  overflow: auto; }
  @media screen and (max-width: 769px) {
    .content-section-inner {
      padding: 1em; } }
  .content-section-inner > * {
    margin-top: 0px; }

.main-nav-wrapper {
  background-color: aliceblue;
  overflow: auto; }

nav.main-nav {
  max-width: 980px;
  margin: 0px;
  margin: auto;
  text-align: right; }

.main-nav-items {
  padding: 0px 2em 0 1.5em;
  list-style: none; }
  @media screen and (max-width: 769px) {
    .main-nav-items {
      padding: 0px 1em; } }

.main-nav-item {
  margin-top: 35px;
  display: inline-block; }
  @media screen and (max-width: 769px) {
    .main-nav-item {
      margin-top: 20px; } }
  .main-nav-item a {
    display: inline-block;
    font-weight: 200;
    text-decoration: none;
    padding: 0.5em 1em; }
    @media screen and (max-width: 769px) {
      .main-nav-item a {
        font-size: 1em; } }

a.logo {
  display: block;
  float: left;
  padding-bottom: 10px; }
  @media screen and (max-width: 769px) {
    a.logo img {
      max-width: 150px; } }

a.button {
  display: inline-block;
  color: white;
  background-color: #005cc9;
  padding: 0.5em 1em;
  border-radius: 5px;
  text-decoration: none;
  text-align: center; }

.main-content img {
  max-width: 50%;
  float: right;
  margin: 0px 0px 1em 1em; }

.home-hero {
  background-image: url("/images/home-heading-bg.jpg");
  background-color: black;
  background-position: top center;
  background-repeat: no-repeat;
  height: 500px;
  background-size: contain; }
  @media screen and (max-width: 769px) {
    .home-hero {
      background-size: cover;
      height: 300px; } }
  .home-hero .content-section-inner {
    position: relative; }
  .home-hero h1 {
    font-weight: 200;
    color: white;
    text-shadow: black 0px 5px 5px; }
  .home-hero img {
    float: left;
    margin-right: 1em;
    max-width: 50%; }

.home-map {
  background-color: aliceblue;
  border-top: 1px solid #dddddd;
  font-weight: 200; }
  .home-map img {
    max-width: 60%;
    float: left;
    margin: 0px 1em 0px 0em; }
    .home-map img.phase-1 {
      margin-right: -100px;
      max-width: 72%; }
  @media screen and (max-width: 769px) {
    .home-map {
      font-size: 1em; }
      .home-map img {
        max-width: 95%;
        margin: 0px 1em 1em 1em;
        float: none; }
        .home-map img.phase-1 {
          margin-right: 0px;
          max-width: 100%; } }
  .home-map section {
    overflow: auto;
    padding-bottom: 2em;
    vertical-align: middle; }
    .home-map section p {
      padding-top: 2em; }
    .home-map section img.phase-2 {
      float: right;
      margin-left: 1em; }

.points-of-interest {
  color: white;
  background-color: #005cc9;
  background-color: #005cc9;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #005cc9), color-stop(100%, #004596));
  background-image: -webkit-linear-gradient(#005cc9, #004596);
  background-image: linear-gradient(#005cc9, #004596);
  font-weight: 200; }

.home-enclosed-facilities {
  border-top: 1px solid #dddddd;
  font-weight: 200; }
  .home-enclosed-facilities .content-section-inner {
    background-image: url("/images/enclosed-facility.jpg");
    background-position: 2em;
    background-repeat: no-repeat;
    background-size: contain; }
    @media screen and (max-width: 769px) {
      .home-enclosed-facilities .content-section-inner {
        height: auto;
        background-size: 400px;
        background-position: bottom left; } }
    .home-enclosed-facilities .content-section-inner h2 {
      max-width: 50%;
      float: right;
      text-shadow: white 0px 5px 5px;
      margin-top: 1em;
      margin-bottom: 1em; }
      @media screen and (max-width: 769px) {
        .home-enclosed-facilities .content-section-inner h2 {
          max-width: 100%;
          float: none;
          margin-top: 0px;
          padding-bottom: 160px; } }

.financials {
  border-top: 1px solid #dddddd;
  background-color: aliceblue; }

.home-tech {
  border-top: 1px solid #dddddd;
  font-weight: 200; }
  .home-tech li {
    margin-bottom: 1em; }
  .home-tech .content-section-inner {
    background-image: url("/images/iphone-mockup.png");
    background-position: center right;
    background-repeat: no-repeat; }
    @media screen and (max-width: 769px) {
      .home-tech .content-section-inner {
        background-size: 120px;
        background-position: right center;
        background: none; } }
  .home-tech .home-tech-content {
    max-width: 65%;
    float: left; }
    @media screen and (max-width: 769px) {
      .home-tech .home-tech-content {
        max-width: 100%;
        float: none;
        margin-right: 0px;
        margin-top: 0px; }
        .home-tech .home-tech-content ul {
          padding-left: 1em; } }

.home-features-list {
  line-height: 1.5em; }
  @media screen and (max-width: 769px) {
    .home-features-list {
      font-size: 1em;
      padding-left: 1em; }
      .home-features-list li {
        margin-bottom: 0.5em; } }

.home-comparison {
  background-color: #005cc9;
  color: white;
  border-top: 1px solid #dddddd; }
  @media screen and (max-width: 769px) {
    .home-comparison .content-section-inner {
      padding: 1em 0em; }
      .home-comparison .content-section-inner h1 {
        padding-left: 1em;
        padding-right: 1em; } }

.footer {
  background-color: #002545;
  color: aliceblue;
  padding-bottom: 8em; }
  .footer h1 {
    font-weight: 200;
    font-size: 3em;
    margin-top: 0px; }
    @media screen and (max-width: 769px) {
      .footer h1 {
        font-size: 2em;
        margin-top: 1em; } }
  @media screen and (max-width: 769px) {
    .footer {
      padding-bottom: 2em; } }

.footer-inner {
  padding: 2em;
  max-width: 980px;
  margin: auto;
  overflow: auto; }
  @media screen and (max-width: 769px) {
    .footer-inner {
      padding: 1em; } }

.footer-contact {
  float: left;
  max-width: 55%; }
  @media screen and (max-width: 769px) {
    .footer-contact {
      max-width: 100%;
      float: none; } }
  .footer-contact .button {
    width: 100%;
    font-size: 1.3em;
    background-color: #ffd540;
    color: #333333; }
    @media screen and (max-width: 769px) {
      .footer-contact .button {
        font-size: 1.1em; } }

.footer-logo {
  float: right; }
  .footer-logo a {
    text-decoration: none; }
  @media screen and (max-width: 769px) {
    .footer-logo {
      float: none; }
      .footer-logo img {
        max-width: 100%; } }

table {
  border-collapse: collapse;
  font-weight: 200; }
  table th {
    background-color: #005cc9;
    color: white; }
  table td, table th {
    padding: 0.5em; }
  table tr:nth-child(odd) {
    background-color: transparent; }
  table tr:nth-child(even) {
    background-color: #0050b0; }
  table td:first-child {
    font-weight: bold; }
